'use strict';
const express = require('express');
const router  = express.Router();
const ctrl    = require('../controllers/reportesController');

router.get('/', ctrl.getReporte);

router.get('/corte-x', ctrl.getCorteX);

router.get('/corte-z', ctrl.getCorteZ);

router.get('/productos-cancelados', ctrl.getProductosCancelados);

router.get('/productos-ind-cancelados', ctrl.getProductosIndCancelados);

router.get('/cortesias/catalogos', ctrl.getCortesiasCatalogos);

router.get('/cortesias', ctrl.getCortesias);

module.exports = router;
